.delete-red-btn{
    background-color: #b6414c;
    color:#fff;
    font-size:11px;
    padding:2px 10px;
    float:left;
}
.general-table tbody tr td span{
    margin-left: 10px;
}
.nav-justified li a span{
    margin-left: 10px;
}
.general-table tbody tr.sum{
    color: #f62343;
}
.panel-title .nav-justified li input
{
    opacity: 1;
    position:static;
}
.blog-header{
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ec3141;
    color: #fff;
    width: 40px;
    height: 40px;
}
.check-out span.add-btn{
    background: #cb2938;
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 30px;
    float:right;
}
#ticket-index-add-btn{
    display: inline-block;
}
#ticket-index-add-btn .check-out{
    margin-top: 0px;
}
.margin-top-10 {
    margin-top: 10px !important
}
#ticket-index-table>thead tr{
    color: #cb2938;
}
#ticket-index-table>tbody tr{
    background-color: #fff;
}
#ticket-add select{
    color: #cb2938;
    border-radius: 0;
}
#ticket-add label{
    border-radius: 0;
    color: #cb2938;
    text-align: center;
}
#ticket-add .input-group-addon{
    background: #cb2938;
    color: #fff;
    width: 30px;
}
#ticket-add .input-group{
    width: 100%;
}
.icon-priority{
    background: #cb2938 url(../images/priority.png) center center no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    float:right;
}
#ticket-add-message .btn{
    background: #f62343;
    color: #fff;
}
#ticket-add-message .btn:hover{
    background: #cb2938;
}
#ticket-show strong{
    font-size: 1.5em;
}
#ticket-show .panel-title {
    color: #cb2938;
}
#ticket-show .panel-title span{
    vertical-align: middle;
}
#addresses li{
    border-top: dashed 1px;
}
#addresses li:first-child{
    border-top: none;
}
#addresses li span {
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
}
#addresses li span.delete-btn{
    color: #b6414c;
}
#addresses li span.delete-btn:hover{
    cursor: pointer;
}
#addresses li span.edit-btn{
    color: #398439;
}
#addresses li span.edit-btn:hover{
    cursor: pointer;
}
#modal-address .modal-content{
    width: 750px;
}
.address-zone-area-deselect, .address-zone-area-deselect:hover, .address-zone-area-deselect:active{
    color: #888;
}
.address-zone-area-select{
    color: #d02633;
}
#addresses li{
    list-style: none;
}
.cursor-pointer{
    cursor: pointer;
    color: #2B2B2B;
    transition:all 0.6s ease-in-out;
    -webkit-transition:all 0.6s ease-in-out;
}
.cursor-pointer:hover{
    color: #d02633;
}
#lightgallery li.image {
    display: inline-block;
}
#lightgallery li.image a{
    display: inline-block;
    text-align: center;
}
.disabled{
  background-color: gray;
}
.captcha{
    margin-top:10px;
}
.captcha {
text-align: center;
}
.reminder a{
    text-decoration: underline;
}
.gallery-margin {
    /*margin-bottom: 15px;*/
    padding: 0.5px;
}
.add-input:hover{
    cursor: hand;
}
.check{
    position: absolute;
    top: 8%;
    left: 80%;
    font-size: 2em;
    color: #ed1c24;
    display: inline-block;
    background-color: #ffffcc;
    opacity: 0.5;
    line-height: 1em;
}
.visit td {
     text-align: right;
     direction: rtl;
 }
.notification {

    margin: 0px;
    white-space: nowrap;
    overflow: visible;
    text-align: center;
    position: relative;
    top: -20px;
    right: -10px;
    font-size: 1em;
}
.notification span{
    color: #333333;
    left: 10px;
    font-size: 1.5em;
    position: relative;
    z-index: 0 !important;
    padding: 0px;
    display: inline-block;
    margin-right: -5px;
}
.badge {

    position: relative;
    z-index: 100 !important;
    background-color: #d02633 ;
    margin-right: -10px;
}
.notification span:first-of-type , .badge:first-of-type{
    margin-right: -5px;
}
.wellcome a{
    background-color: #FFFFFF !important;
}
.small{
    /*margin-top: 10px;*/
    width: 80px;
    text-align: center;
    margin: auto;
}
.change {
    position: absolute;
    top: 0;
    left: -250px;
    right: 250px;
    float: left;
}
#zoom-modal {
    text-align: center;
}
#zoom-modal .modal-hid {
    display: inline-block;
    width: initial;
}
#zoom-modal .modal-body {
    display: inline-block;
    max-width: 100%;
}
#zoom-modal .modal-body>img {
    max-width:100%;
}
.hover-image{
    position: absolute;
    width: 100%;
    bottom: 18px;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    color: white;
    z-index: 10;
    padding-left: 30px;
}
.text {
    background-color: rgba(0,0,0,0.6);
}

.glowing-button {
    background-color: #EC3142;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}
@-webkit-keyframes glowing {
    0% { box-shadow: 0 0 2px #B20000; }
    50% {  box-shadow: 0 0 20px #FF0000; }
    100% { box-shadow: 0 0 2px #B20000; }
}

@-moz-keyframes glowing {
    0% { box-shadow: 0 0 2px #B20000; }
    50% {  box-shadow: 0 0 20px #FF0000; }
    100% { box-shadow: 0 0 2px #B20000; }
}

@-o-keyframes glowing {
    0% { box-shadow: 0 0 2px #B20000; }
    50% {  box-shadow: 0 0 20px #FF0000; }
    100% { box-shadow: 0 0 2px #B20000; }
}

@keyframes glowing {
    0% { box-shadow: 0 0 2px #B20000; }
    50% {  box-shadow: 0 0 20px #FF0000; }
    100% { box-shadow: 0 0 2px #B20000; }
}

.glowing-button {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}
.change-color-btn {
    animation: pulse 1s alternate infinite;
}
@keyframes pulse {
    0% {
        background-color: #333;
    }
    100% {
        background-color: #cb2938;
    }
}
.invoice-modal .modal-content{
    display: inline-block;
}
.go-top{
    position: fixed;
    right: 20px;
    bottom: 72px;
    z-index: 10;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    width: 52px;
    height: 52px;
    background-color: rgba(2,2,2, 0.6);
    color: rgba(255,255,255,0.6);
    text-align: center;
    padding-top: 13px;
}
.go-bottom {
    bottom: 20px !important;
}
.go-top:focus{
    color: rgba(255,255,255,0.6);
}
.go-top:hover{
    background-color: rgba(2,2,2, 0.9);
    color: rgba(255,255,255,0.8);
}
.gallery-margin .service-link {
    width:100%;
}